-- phpMyAdmin SQL Dump
-- version 5.0.2
-- https://www.phpmyadmin.net/
--
-- Хост: localhost
-- Время создания: Авг 11 2020 г., 20:05
-- Версия сервера: 8.0.17
-- Версия PHP: 7.4.6

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `bitcoin_rate`
--

-- --------------------------------------------------------

--
-- Структура таблицы `currency`
--

CREATE TABLE `currency` (
  `id` int(11) NOT NULL,
  `type` varchar(45) NOT NULL,
  `date` datetime NOT NULL,
  `buy` decimal(8,2) NOT NULL,
  `sell` decimal(8,2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `currency`
--

INSERT INTO `currency` (`id`, `type`, `date`, `buy`, `sell`) VALUES
(139, 'AUD', '2020-08-07 16:10:11', '16266.04', '16266.04'),
(140, 'USD', '2020-08-07 16:10:11', '11671.78', '11671.78'),
(141, 'EUR', '2020-08-07 16:10:11', '9924.48', '9924.48'),
(142, 'AUD', '2020-08-07 16:10:30', '16237.03', '16237.03'),
(143, 'USD', '2020-08-07 16:10:30', '11656.90', '11656.90'),
(144, 'EUR', '2020-08-07 16:10:30', '9914.80', '9914.80'),
(145, 'AUD', '2020-08-07 16:10:55', '16243.88', '16243.88'),
(146, 'USD', '2020-08-07 16:10:55', '11655.88', '11655.88'),
(147, 'EUR', '2020-08-07 16:10:55', '9909.98', '9909.98'),
(149, 'AUD', '2020-08-07 17:12:37', '16165.29', '16165.29'),
(150, 'USD', '2020-08-07 17:12:37', '11577.17', '11577.17'),
(151, 'EUR', '2020-08-07 17:12:37', '9853.14', '9853.14'),
(152, 'AUD', '2020-08-07 17:16:14', '16181.89', '16181.89'),
(153, 'USD', '2020-08-07 17:16:14', '11589.06', '11589.06'),
(154, 'EUR', '2020-08-07 17:16:14', '9865.01', '9865.01'),
(155, 'AUD', '2020-08-07 17:16:39', '16176.83', '16176.83'),
(156, 'USD', '2020-08-07 17:16:39', '11588.23', '11588.23'),
(157, 'EUR', '2020-08-07 17:16:39', '9857.79', '9857.79'),
(158, 'AUD', '2020-08-07 17:18:25', '16169.80', '16169.80'),
(159, 'USD', '2020-08-07 17:18:25', '11583.20', '11583.20'),
(160, 'EUR', '2020-08-07 17:18:25', '9855.75', '9855.75'),
(161, 'AUD', '2020-08-07 17:19:05', '16177.95', '16177.95'),
(162, 'USD', '2020-08-07 17:19:05', '11586.24', '11586.24'),
(163, 'EUR', '2020-08-07 17:19:05', '9859.68', '9859.68'),
(164, 'AUD', '2020-08-11 16:01:37', '16040.83', '16040.83'),
(165, 'USD', '2020-08-11 16:01:37', '11486.96', '11486.96'),
(166, 'EUR', '2020-08-11 16:01:37', '9778.80', '9778.80'),
(167, 'AUD', '2020-08-11 16:01:38', '16040.83', '16040.83'),
(168, 'USD', '2020-08-11 16:01:38', '11486.96', '11486.96'),
(169, 'EUR', '2020-08-11 16:01:38', '9778.80', '9778.80'),
(170, 'AUD', '2020-08-11 16:01:39', '16032.92', '16032.92'),
(171, 'USD', '2020-08-11 16:01:39', '11484.24', '11484.24'),
(172, 'EUR', '2020-08-11 16:01:39', '9779.54', '9779.54'),
(173, 'AUD', '2020-08-11 16:01:40', '16032.92', '16032.92'),
(174, 'USD', '2020-08-11 16:01:40', '11484.24', '11484.24'),
(175, 'EUR', '2020-08-11 16:01:40', '9779.54', '9779.54'),
(176, 'AUD', '2020-08-11 16:01:40', '16032.92', '16032.92'),
(177, 'USD', '2020-08-11 16:01:40', '11484.24', '11484.24'),
(178, 'EUR', '2020-08-11 16:01:40', '9779.54', '9779.54'),
(179, 'AUD', '2020-08-11 16:01:41', '16040.83', '16040.83'),
(180, 'USD', '2020-08-11 16:01:41', '11486.96', '11486.96'),
(181, 'EUR', '2020-08-11 16:01:41', '9778.80', '9778.80'),
(182, 'AUD', '2020-08-11 16:01:42', '16032.92', '16032.92'),
(183, 'USD', '2020-08-11 16:01:42', '11484.24', '11484.24'),
(184, 'EUR', '2020-08-11 16:01:42', '9779.54', '9779.54'),
(185, 'AUD', '2020-08-11 16:01:42', '16032.92', '16032.92'),
(186, 'USD', '2020-08-11 16:01:43', '11484.24', '11484.24'),
(187, 'EUR', '2020-08-11 16:01:43', '9779.54', '9779.54'),
(188, 'AUD', '2020-08-11 16:01:43', '16032.92', '16032.92'),
(189, 'USD', '2020-08-11 16:01:43', '11484.24', '11484.24'),
(190, 'EUR', '2020-08-11 16:01:43', '9779.54', '9779.54'),
(191, 'AUD', '2020-08-11 16:01:44', '16040.83', '16040.83'),
(192, 'USD', '2020-08-11 16:01:44', '11486.96', '11486.96'),
(193, 'EUR', '2020-08-11 16:01:44', '9778.80', '9778.80'),
(194, 'AUD', '2020-08-11 16:01:44', '16032.92', '16032.92'),
(195, 'USD', '2020-08-11 16:01:44', '11484.24', '11484.24'),
(196, 'EUR', '2020-08-11 16:01:44', '9779.54', '9779.54'),
(197, 'AUD', '2020-08-11 16:01:45', '16032.92', '16032.92'),
(198, 'USD', '2020-08-11 16:01:45', '11484.24', '11484.24'),
(199, 'EUR', '2020-08-11 16:01:45', '9779.54', '9779.54'),
(200, 'AUD', '2020-08-11 16:01:46', '16040.83', '16040.83'),
(201, 'USD', '2020-08-11 16:01:46', '11486.96', '11486.96'),
(202, 'EUR', '2020-08-11 16:01:46', '9778.80', '9778.80'),
(203, 'AUD', '2020-08-11 16:01:46', '16040.83', '16040.83'),
(204, 'USD', '2020-08-11 16:01:46', '11486.96', '11486.96'),
(205, 'EUR', '2020-08-11 16:01:46', '9778.80', '9778.80'),
(206, 'AUD', '2020-08-11 16:01:47', '16040.83', '16040.83'),
(207, 'USD', '2020-08-11 16:01:47', '11486.96', '11486.96'),
(208, 'EUR', '2020-08-11 16:01:47', '9778.80', '9778.80'),
(209, 'AUD', '2020-08-11 16:01:48', '16040.83', '16040.83'),
(210, 'USD', '2020-08-11 16:01:48', '11486.96', '11486.96'),
(211, 'EUR', '2020-08-11 16:01:48', '9778.80', '9778.80'),
(212, 'AUD', '2020-08-11 16:01:49', '16040.83', '16040.83'),
(213, 'USD', '2020-08-11 16:01:49', '11486.96', '11486.96'),
(214, 'EUR', '2020-08-11 16:01:49', '9778.80', '9778.80'),
(215, 'AUD', '2020-08-11 16:01:50', '16040.83', '16040.83'),
(216, 'USD', '2020-08-11 16:01:50', '11486.96', '11486.96'),
(217, 'EUR', '2020-08-11 16:01:50', '9778.80', '9778.80'),
(218, 'AUD', '2020-08-11 16:01:51', '16040.83', '16040.83'),
(219, 'USD', '2020-08-11 16:01:51', '11486.96', '11486.96'),
(220, 'EUR', '2020-08-11 16:01:51', '9778.80', '9778.80'),
(221, 'AUD', '2020-08-11 16:01:52', '16040.83', '16040.83'),
(222, 'USD', '2020-08-11 16:01:52', '11486.96', '11486.96'),
(223, 'EUR', '2020-08-11 16:01:52', '9778.80', '9778.80'),
(224, 'AUD', '2020-08-11 16:01:52', '16040.83', '16040.83'),
(225, 'USD', '2020-08-11 16:01:52', '11486.96', '11486.96'),
(226, 'EUR', '2020-08-11 16:01:52', '9778.80', '9778.80'),
(227, 'AUD', '2020-08-11 16:01:53', '16032.92', '16032.92'),
(228, 'USD', '2020-08-11 16:01:53', '11484.24', '11484.24'),
(229, 'EUR', '2020-08-11 16:01:53', '9779.54', '9779.54'),
(230, 'AUD', '2020-08-11 16:03:15', '16027.54', '16027.54'),
(231, 'USD', '2020-08-11 16:03:15', '11480.38', '11480.38'),
(232, 'EUR', '2020-08-11 16:03:15', '9776.34', '9776.34');

-- --------------------------------------------------------

--
-- Структура таблицы `queue`
--

CREATE TABLE `queue` (
  `id` int(11) NOT NULL,
  `channel` varchar(255) NOT NULL,
  `job` blob NOT NULL,
  `pushed_at` int(11) NOT NULL,
  `ttr` int(11) NOT NULL,
  `delay` int(11) NOT NULL DEFAULT '0',
  `priority` int(11) UNSIGNED NOT NULL DEFAULT '1024',
  `reserved_at` int(11) DEFAULT NULL,
  `attempt` int(11) DEFAULT NULL,
  `done_at` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `currency`
--
ALTER TABLE `currency`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id_UNIQUE` (`id`);

--
-- Индексы таблицы `queue`
--
ALTER TABLE `queue`
  ADD PRIMARY KEY (`id`),
  ADD KEY `channel` (`channel`),
  ADD KEY `reserved_at` (`reserved_at`),
  ADD KEY `priority` (`priority`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `currency`
--
ALTER TABLE `currency`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=233;

--
-- AUTO_INCREMENT для таблицы `queue`
--
ALTER TABLE `queue`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21483;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
